Subject: Re: Fw: Reminder: PCI Certification [ACTION REQUIRED]
From: Joey Sheets <[email-masked]>
To: LLPS Customer Service <[email-masked]>
Date: Wed, 22 Aug 2012 11:18:24 -0400

Hi Mike,

The scan completed successfully.  The report is attached.  The new
questionnaire needs to be filled out "pci_saq_a.doc".  I have included the
old questionnaire for reference.

Thanks,
Joey

On Wed, Aug 1, 2012 at 8:58 PM, LLPS Customer Service
<[email-masked]>wrote:

> **
> Sounds like they are giving 90 days to get the PCI certification in place
> or they are going to lock down the funds.  Thought you should know if you
> aren't already on it.
> Thank you,
> Michael B
> LLPS
>
>  *From:* PayPal <[email-masked]>
> *Sent:* Wednesday, August 01, 2012 1:31 PM
> *To:* [email-masked]
> *Subject:* Reminder: PCI Certification [ACTION REQUIRED]
>
> If you are unable to see the message below, click here to view.
>
> Dear Michael Bishop,****
>
> Thank you for choosing PayPal for your payment processing needs. *Please
> review this entire email for action you must take to meet industry
> compliance requirements and maintain your account status at PayPal.*
>
> *Background*
>
> As your processor of payment card transactions, PayPal must validate your
> compliance to industry mandated Payment Card Industry (PCI) standards. ***
> *
>
> PCI mandates that you meet minimum online security requirements.  Non-compliance
> risks a negative impact to your company’s reputation, as well as severe
> fines, in the event of a data breach.  Once you meet these requirements,
> you need to certify your compliance.  This means enrolling with a Visa-
> and MasterCard-certified security vendor for PCI certification services.  As
> part of these services, the vendor will help with the completion of a
> Security Self-Assessment Questionnaire (SAQ) that asks questions about your
> credit card processing system and methods.  In addition, the vendor will
> conduct a Quarterly Security Scan of your office and store internet
> connections, including your website.  PayPal has partnered with Panoptic
> Security to help assist you in this certification.  Please find more
> information here<http://links.mkt2944.com/ctt?kn=2&ms=Mzk1MzMxMzAS1&r=MzAzNzk2MDU2NjES1&b=0&j=MTUyNzQ4OTc0S0&mt=1&rt=0>
> .****
>
> PCI compliance is an ongoing activity, but choosing a product that is PCI
> compliant can simplify the periodic certifications you need to do. Please
> ask your account manager about PayPal’s PCI compliant solutions. ****
>
> *What you need to do*
>
> You have 90 days from the date of this notice to provide certification of
> your PCI compliance to PayPal.  If you cannot complete a plan of action
> to become PCI compliant within 90 days, you need to contact PayPal.****
>
> To become PCI compliant and certify your PCI compliance to PayPal:****
>
> 1.    Complete and pass the annual security self-assessment questionnaire*
> ***
>
> 2.    Complete and pass quarterly security scans of your Internet
> infrastructure****
>
> 3.    Get your certificate of compliance****
>
> 4.    Fax your certificate to PayPal at (303)395-2821****
>
> If you cannot complete this within the allotted 90-day timeframe, PayPal
> will place a 100% reserve on your merchant account funds.  This reserve
> will remain in place until all PCI compliance requirements have been met.
> Continued non-compliance with these requirements will also result in
> PayPal disabling your Website Payments Pro and/or Virtual Terminal.****
>
> *Resources*
>
> PayPal is committed to helping you succeed online by providing you with
> two options to help your business get PCI compliant. PayPal has partnered
> with Panoptic Security, a leader in PCI compliance for online merchants.
> Please visit Panoptic Security<http://links.mkt2944.com/ctt?kn=2&ms=Mzk1MzMxMzAS1&r=MzAzNzk2MDU2NjES1&b=0&j=MTUyNzQ4OTc0S0&mt=1&rt=0>to learn more.
> ****
>
> PayPal’s online checkout products like PayPal Payments Standard, PayPal
> Payments Advanced or PayPal Payments Pro also offer features to help you
> with PCI compliance. Please contact your Account Manager or Relationship
> Manager at [email-masked] for more information.****
>
> To learn more about PCI compliance, please visit* *the official PCI
> security standards website: www.pcisecuritystandards.org<http://links.mkt2944.com/ctt?kn=1&ms=Mzk1MzMxMzAS1&r=MzAzNzk2MDU2NjES1&b=0&j=MTUyNzQ4OTc0S0&mt=1&rt=0>
> .****
>
> We appreciate your diligence in this matter, and look forward to working
> with you so that you may continue serving your customers.****
>
> Sincerely, ****
>
> ** **
>
> The PayPal Team****
>
> ----------------------------------------------------------------
>           ****
>
> PROTECT YOUR PASSWORD
> ****
>
> NEVER give your password to anyone, including PayPal employees. Protect
> yourself against fraudulent websites by opening a new web browser (e.g.
> Internet Explorer or Netscape) and typing in the PayPal URL every time you
> log in to your account.
> ****
>
> ----------------------------------------------------------------
>
> ****
>
> Please do not reply to this email. This mailbox is not monitored and you
> will not receive a response. For assistance, log in to your PayPal account
> and click the Help link in the top right corner of any PayPal page.****
>
>
>
> © 2011 PayPal Inc. All rights reserved. PayPal is located at 2211 N. First
> St., San Jose, CA 95131.****
>